AI Sync

Import Contacts

Cancel Import

POSThttps://app.aisync.link/api/contacts/import/cancel/{importId}
Cancel Import
curl --request POST \
  --url https://app.aisync.link/api/contacts/import/cancel/1 \
  --header 'Authorization: Bearer <token>'
{
  "success": true
}

Cancel Import#

Cancels an import that is still running.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

importIdstringpathrequired

Numeric import id

curl --request POST \
  --url https://app.aisync.link/api/contacts/import/cancel/1 \
  --header 'Authorization: Bearer {{bearer_token}}'
successboolean

true when the import is cancelled